{
    "layout": {
        "type": "grid",
        "rows": 1,
        "cols": 2,
        "hspace": "2.1mm",
        "vspace": "2.1mm"
    },
    "tabs": {
        "type": "fixed",
        "hcount": 1,
        "vcount": 1,
        "hwidth": "3mm",
        "vwidth": "3mm"
    },
    "cuts": {
        "type": "mousebites",
        "offset": "0.2mm",
        "prolong": "0.7mm",
        "drill": "0.5mm",
        "spacing": "0.8mm"
    },
    "framing": {
        "type": "tightframe",
        "copperFill": true,
        "slotwidth": "2.1mm",
        "mintotalheight": "100mm",
        "mintotalwidth": "160mm",
        "maxtotalheight": "100mm",
        "maxtotalwidth": "160mm"
    },
    "tooling": {
        "type": "plugin",
        "code": "tooling_plugin.py.CustomTooling",
        "arg": ""
    },
    "text": {
        "type": "simple",
        "text": "v1",
        "anchor": "mt",
        "hoffset": "0mm",
        "voffset": "2.5mm",
        "orientation": "0deg",
        "width": "1.5mm",
        "height": "1.5mm",
        "hjustify": "center",
        "vjustify": "center",
        "thickness": "0.3mm",
        "layer": "F.SilkS"
    },
     "copperfill": {
        "type": "solid",
        "clearance": "0.5mm",
        "edgeclearance": "0.5mm",
        "layers": "B.Cu"        
    },
    "post": {
        "type": "auto",
        "copperfill": false,
        "reconstructarcs": false,
        "millradius": "1mm",
        "millradiusouter": "0mm",
        "script": "cleanup.py", 
        "scriptarg": "",
        "origin": "tl",
        "refillzones": false,
        "dimensions": true,
        "edgewidth": "0.1mm"
    },
    "page": {
        "type": "inherit",
        "anchor": "tl",
        "posx": "0mm",
        "posy": "0mm",
        "width": "1000mm",
        "height": "1000mm"
    },
    "debug": {
        "type": "none",
        "drawPartitionLines": false,
        "drawBackboneLines": false,
        "drawboxes": false,
        "trace": false,
        "deterministic": false,
        "drawtabfail": false,
        "drawTabFillet": false
    }
}
